cg_merge
1
Release &rel-version;

# cg_merge

(deprecated) merges multiple Cachegrind output files into one

      cg_merge
      options
      cachegrind-out-files

## Description

`cg_merge` sums together multiple Cachegrind output files into a single Cachegrind output file. It is deprecated because `cg_annotate` can now do much the same thing, but better.

## Options

## See Also

cg_annotate(1), valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Nicholas Nethercote.